/* Title for popup menu */
"SamsungFaxAccount:" = "Conta de fax:";
"SamsungFaxNotification:" = "Notificação de fax:";

/* the text of the popup menu */
"Fax Setting" = "Configurações de fax";

/* Summary Title */
"Account" = " Conta";
"Notification" = " Notificação";
"on" = "Ativ.";
"off" = "Desativ.";

